import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmReadingRoom',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmReadingRoom/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmReadingRoom',
    method: 'put',
    data
  })
}

export function get(data) {
  return request({
    url: '/api/dmReadingRoomApplay/queryById?roomId=' + data,
    method: 'get'
  })
}

export default { add, edit, del, get }
